Subject: FAQ

From: [email-masked] (RBuxton1)
Date: 24 May 1995 19:43:58 -0400

This is worth revisiting for a moment.  I have watched the latest listings
that concerned the FAQ.  It is easy to find.  You can FTP them from 
plains.uwyo.edu  in the Metal directory.  In this day and age of 120
channels of not a darn thing worth watching, they provide some fun
reading.  Yes, I know that we have read it before here but it is put
together in such a way that it is a great evenings worth of reading.  It
is also fun to look over the WWW home page at
http://plains.uwyo.edu/~metal/     I think James Kirkpatrick can take a
bow, it is really great.  If you are like me, and hadn't taken the time to
look at both the home page and FAQ, take the time, you will not regret it!